---
:runtime_project: openbolt
:ruby_version: '3.2'
:openssl_version: '3.0'
:use_legacy_openssl_algos: true
:company_id: VoxPupuli
:pl_company_id: PuppetLabs
:product_id: OpenBolt
:pl_product_id: Bolt
:base_dir: ProgramFiles64Folder
:prefix: C:/ProgramFiles64Folder/VoxPupuli/OpenBolt
:ruby_dir: C:/ProgramFiles64Folder/VoxPupuli/OpenBolt
:bindir: C:/ProgramFiles64Folder/VoxPupuli/OpenBolt/bin
:ruby_bindir: C:/ProgramFiles64Folder/VoxPupuli/OpenBolt/bin
:libdir: C:/ProgramFiles64Folder/VoxPupuli/OpenBolt/lib
:includedir: C:/ProgramFiles64Folder/VoxPupuli/OpenBolt/include
:datadir: C:/ProgramFiles64Folder/VoxPupuli/OpenBolt/share
:mandir: C:/ProgramFiles64Folder/VoxPupuli/OpenBolt/share/man
:ruby_dir_base: C:/ProgramFiles64Folder/VoxPupuli/OpenBolt/lib/ruby
:ruby_dir_base_version: C:/ProgramFiles64Folder/VoxPupuli/OpenBolt/lib/ruby/3.2.0
:rubygems_dir: C:/ProgramFiles64Folder/VoxPupuli/OpenBolt/lib/ruby/3.2.0/rubygems
:rubygems_ssl_dir: C:/ProgramFiles64Folder/VoxPupuli/OpenBolt/lib/ruby/3.2.0/rubygems/ssl_certs
:host_ruby: C:/ProgramFiles64Folder/VoxPupuli/OpenBolt/bin/ruby.exe
:host_gem: C:/ProgramFiles64Folder/VoxPupuli/OpenBolt/bin/gem.bat
:gem_home: C:/ProgramFiles64Folder/VoxPupuli/OpenBolt/lib/ruby/gems/3.2.0
:gem_install: C:/ProgramFiles64Folder/VoxPupuli/OpenBolt/bin/gem.bat install --no-document
  --local --bindir=C:/ProgramFiles64Folder/VoxPupuli/OpenBolt/bin
:platform_triple: x86_64-w64-mingw32
:host: "--host x86_64-w64-mingw32"
:cppflags: "-I/usr/x86_64-w64-mingw32/sys-root/mingw/include -I/usr/x86_64-w64-mingw32/sys-root/mingw/include/readline
  -IC:/ProgramFiles64Folder/VoxPupuli/OpenBolt/include"
:cflags: "-I/usr/x86_64-w64-mingw32/sys-root/mingw/include -I/usr/x86_64-w64-mingw32/sys-root/mingw/include/readline
  -IC:/ProgramFiles64Folder/VoxPupuli/OpenBolt/include"
:ldflags: "-L/usr/x86_64-w64-mingw32/sys-root/mingw/lib -LC:/ProgramFiles64Folder/VoxPupuli/OpenBolt/lib
  -Wl,--nxcompat -Wl,--dynamicbase"
:gcc_root: "/usr/x86_64-w64-mingw32/sys-root/mingw"
:gcc_bindir: "/usr/x86_64-w64-mingw32/sys-root/mingw/bin"
:tools_root: "/usr/x86_64-w64-mingw32/sys-root/mingw"
:cygwin: nodosfilewarning winsymlinks:native
:openssl_extra_configure_flags:
- no-dtls
- no-dtls1
- no-idea
- no-seed
- no-weak-ssl-ciphers
- "-DOPENSSL_NO_HEARTBEATS"
:rubygem-rexml_remove_older_versions: true
:rubygem-ffi_gem_install_options: "-- --enable-system-libffi"
:verbose: false
:skipcheck: false
